<!DOCTYPE html>
<html>
  <head>
    <title>Snake Game</title>
    <style>
      canvas {
        border: 1px solid black;
      }
    </style>
  </head>
  <body>
    <canvas id="canvas" width="500" height="500"></canvas>
    <script src="snake.js"></script>
  </body>
</html>
